@charset "UTF-8";
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
a {
  outline: none;
  opacity: 1;
  transition: all .3s;
}
a:hover {
  opacity: 0.7;
  transition: all .3s;
}
*:hover {
  transition: all .3s;
}
figure {
  margin: 0;
}
figure img {
  width: 100%;
  vertical-align: bottom;
}
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
body {
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 15px;
  -webkit-text-size-adjust: 100%;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #F2F2F2;
}
body.fixed {
  overflow: hidden;
}
#wrapper {
  min-width: 1200px;
}
br.block_pc {
  display: block;
}
br.block_sp {
  display: none;
}
/*文字のアニメーション*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
.downAnime {
  opacity: 0;
}
.slideAnimeDownUp {
  animation-name: slideTextY100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextY100 {
  from {
    transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.slideAnimeUpDown {
  animation-name: slideTextY-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextY-100 {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
/*-------------------トップ-------------------*/
.top {
  width: 100%;
  height: 100vh;
  min-height: 500px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1), rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  background-size: 200% 200%;
  animation: bggradient 20s ease infinite;
}
@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.top .video_box {
  overflow: hidden;
  width: 92%;
  height: 95%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 0 0 50px;
  z-index: 1;
}
.top .video_box:after {
  content: '';
  background: linear-gradient(135deg, rgba(167, 204, 49, 0.3), rgba(0, 159, 232, 0.3));
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 0 0 0 50px;
}
.top .video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.top h2 {
  position: absolute;
  bottom: 150px;
  left: 5%;
  right: 0;
  margin: auto;
  z-index: 2;
  color: #fff;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 84px;
  letter-spacing: 2px;
  text-shadow: 1px 1px 10px #555;
}
.top h2 .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 20px;
  line-height: 34px;
  letter-spacing: 1px;
}
/*サークル*/
.top .circle {
  display: block;
  width: 900px;
  position: absolute;
  top: 30%;
  right: -15%;
  z-index: 1;
}
.top .circle img {
  width: 100%;
}
.rotateRightZ {
  animation-name: rotateRightZAnime;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-duration: 15s;
}
@keyframes rotateRightZAnime {
  from {
    transform: rotateZ(0);
  }
  to {
    transform: rotateZ(360deg);
  }
}
/*スクロールダウン*/
.top .scroll {
  position: absolute;
  width: 50px;
  height: 50px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  background-size: 200% 200%;
  animation: bggradient 20s ease infinite;
  border: solid 2px #fff;
  right: 0;
  left: 0;
  bottom: 70px;
  margin: auto;
  border-radius: 50px;
  z-index: 2;
}
.top .scroll span {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.top .scroll span:after {
  position: absolute;
  top: 0;
  bottom: 15px;
  left: 0;
  right: 0;
  content: '';
  width: 10px;
  height: 10px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
  margin: auto;
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-15px, 15px);
    opacity: 0;
  }
}
/*-------------------トップ以下-------------------*/
.inner {
  width: 1000px;
  margin: 0 auto;
}
/*-------------------取扱商材-------------------*/
.contents.product {
  background-color: #F2F2F2;
  padding: 50px 0 60px;
}
.contents.product h3 {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  font-size: 48px;
  letter-spacing: 2px;
  margin: 0 auto 20px;
}
.contents.product h3 .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 18px;
  color: #A7CC31;
}
.contents.product .box {
  margin-bottom: 60px;
}
.contents.product .box figure {
  width: 45%;
  float: left;
  border-radius: 20px;
  position: relative;
  z-index: 1;
}
.contents.product .box figure:before {
  content: '';
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 20px;
  z-index: -1;
}
.contents.product .box figure img {
  border-radius: 20px;
}
.contents.product .box .txt {
  width: 40%;
  padding: 0 5%;
  float: right;
}
.contents.product .box .txt h4 {
  font-size: 24px;
  margin: 0 auto -20px;
}
.contents.product .box .txt h4 .sub {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 16px;
  color: #A7CC31;
  position: relative;
  padding-left: 15px;
}
.contents.product .box .txt h4 .sub:before {
  width: 10px;
  height: 10px;
  background-color: #25a9c0;
  border-radius: 50px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.contents.product .box .txt p {
  text-align: justify;
  text-justify: inter-ideograph;
}
.contents.product .box .txt .btn {
  position: relative;
  z-index: 1;
}
.contents.product .box .txt .btn a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #fff;
  background-color: #333;
  width: 300px;
  text-align: center;
  padding: 15px 0;
  margin: 30px auto 0;
  border-radius: 50px;
  position: relative;
}
.contents.product .box .txt .btn a:before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 50px;
  z-index: -1;
}
.contents.product .box .txt .btn a:hover {
  background-color: #555;
  opacity: 1;
}
.contents .btn .arrow {
  position: absolute;
  width: 24px;
  height: 24px;
  border: solid 1px #fff;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50px;
  transition: all .3s;
}
.contents .btn .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 2px;
  content: '';
  width: 6px;
  height: 6px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  margin: auto;
}
.contents .btn a:hover .arrow {
  right: 25px;
}
.contents.product .btn02 a {
  display: block;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #fff;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1), rgba(167, 204, 49, 1));
  background-position: 1% 50%;
  background-size: 200% auto;
  box-shadow: 0 7px #333;
  width: 500px;
  text-align: center;
  padding: 25px 0;
  margin: 80px auto 0;
  border-radius: 50px;
  position: relative;
}
.contents.product .btn02 a:hover {
  opacity: 1;
  background-position: 99% 50%;
}
.contents.product .btn02 .arrow {
  position: absolute;
  width: 30px;
  height: 30px;
  border: solid 1px #fff;
  right: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50px;
  transition: all .3s;
}
.contents.product .btn02 .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 2px;
  content: '';
  width: 7px;
  height: 7px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  margin: auto;
}
.contents.product .btn02 a:hover .arrow {
  right: 45px;
}
/*-------------------新着情報-------------------*/
.contents.news {
  padding: 60px 0;
  background-color: #fff;
  position: relative;
}
.contents.news .inner {
  display: table;
  background-color: #F2F2F2;
  box-shadow: 10px 10px #333;
  border-radius: 20px;
}
.contents.news .inner h3 {
  display: table-cell;
  vertical-align: middle;
  width: 35%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1), rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  background-size: 200% 200%;
  animation: bggradient 20s ease infinite;
  border-radius: 20px 0 0 20px;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  font-size: 38px;
  letter-spacing: 2px;
  color: #fff;
}
.contents.news .inner h3 .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 18px;
}
.contents.news .inner .fb_box {
  display: table-cell;
  vertical-align: middle;
  width: 65%;
}
.facebook_wrap {
  margin: 40px auto;
  width: 500px;
}
.fb-page, .fb-page span, .facebook_wrap iframe {
  width: 100% !important;
  height: 500px !important;
}
/*-------------------会社概要-------------------*/
.contents.company {
  background-color: #A7CC31;
  padding: 60px 0 200px;
  overflow: hidden;
  position: relative;
}
.contents.company .inner {
  position: relative;
  z-index: 1;
}
.contents.company h3 {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 48px;
  letter-spacing: 2px;
  margin: 0 auto -20px;
}
.contents.company h3 .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 18px;
  color: #fff;
  margin-left: 1px;
}
.contents.company p {
  width: 50%;
  text-align: justify;
  text-justify: inter-ideograph;
}
.contents.company .btn {
  width: 100%;
  position: relative;
  z-index: 1;
}
.contents.company .btn a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 2px;
  color: #fff;
  background-color: #333;
  width: 300px;
  text-align: center;
  padding: 15px 0;
  margin: 20px auto 0;
  border-radius: 50px;
  position: absolute;
  top: -180px;
  right: 8%;
}
.contents.company .btn a:before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 50px;
  z-index: -1;
}
.contents.company .btn a:hover {
  background-color: #555;
  opacity: 1;
}
.contents.company .circle {
  display: block;
  width: 850px;
  position: absolute;
  bottom: 25%;
  left: 0;
  right: 0;
  margin: auto;
}
.contents.company .circle img {
  width: 100%;
}
/*-------------------スライド-------------------*/
.slide_top .swiper {
  margin-top: -150px;
  margin-bottom: 30px;
}
.slide_top .swiper-wrapper {
  transition-timing-function: linear !important;
}
.slide_top .swiper-slide {
  width: auto;
  height: 280px;
  margin: 0 10px 10px;
  position: relative;
}
.slide_top .swiper-slide:before {
  content: '';
  position: absolute;
  bottom: -7px;
  right: -7px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 15px;
  z-index: -1;
}
.slide_top .swiper-slide img {
  object-fit: cover;
  width: auto;
  height: 100%;
  border-radius: 15px;
}
@media screen and (max-width:1100px) {
  #wrapper {
    min-width: 100%;
  }
  br.block_pc {
    display: none;
  }
  br.block_sp {
    display: block;
  }
  /*-------------------トップ-------------------*/
  .top {
    width: 100%;
    height: 90vh;
    min-height: 400px;
  }
  .top .video_box {
    width: 92%;
    height: 95%;
  }
  .top h2 {
    width: 90%;
    position: absolute;
    bottom: 150px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 54px;
    letter-spacing: 2px;
  }
  .top h2 .sub {
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
  }
  /*サークル*/
  .top .circle {
    width: 95%;
    position: absolute;
    top: -10%;
    right: -20%;
  }
  /*スクロール*/
  .top .scroll {
    width: 45px;
    height: 45px;
    bottom: 50px;
  }
  /*-------------------トップ以下-------------------*/
  .inner {
    width: 90%;
  }
  /*-------------------取扱商材-------------------*/
  .contents.product {
    padding: 40px 0;
  }
  .contents.product h3 {
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 1px;
    margin: 0 auto 15px;
  }
  .contents.product h3 .sub {
    font-size: 16px;
  }
  .contents.product .box figure {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }
  .contents.product .box figure:before {
    position: absolute;
    bottom: -7px;
    right: -7px;
  }
  .contents.product .box .txt {
    width: 100%;
    padding: 0;
    float: none;
  }
  .contents.product .box .txt h4 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 auto -5px;
  }
  .contents.product .box .txt .btn a {
    width: 250px;
    margin: 20px auto 0;
  }
  .contents.product .btn02 a {
    font-size: 18px;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    padding: 25px 0;
    margin: 40px auto 0;
  }
  .contents.product .btn02 .arrow {
    right: 8%;
  }
  .contents.product .btn02 a:hover .arrow {
    right: 7%;
  }
  /*-------------------新着情報-------------------*/
  .contents.news {
    padding: 20px 0 50px;
  }
  .contents.news .inner {
    display: block;
    box-shadow: 7px 7px #333;
    border-radius: 20px;
  }
  .contents.news .inner h3 {
    display: block;
    width: 100%;
    border-radius: 20px 20px 0 0;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 20px 0 15px;
    margin: 0;
  }
  .contents.news .inner h3 .sub {
    font-size: 16px;
  }
  .contents.news .inner .fb_box {
    display: block;
    width: 100%;
    padding: 20px 0;
  }
  .facebook_wrap {
    margin: 0 auto;
    width: 90%;
    max-width: 500px;
  }
  /*-------------------会社概要-------------------*/
  .contents.company {
    padding: 40px 0 80px;
  }
  .contents.company h3 {
    font-size: 38px;
    line-height: 38px;
    letter-spacing: 1px;
    margin: 0 auto -5px;
    text-align: center;
  }
  .contents.company h3 .sub {
    font-size: 16px;
    margin: 0;
  }
  .contents.company p {
    width: 100%;
  }
  .contents.company .btn a {
    font-size: 15px;
    width: 250px;
    position: relative;
    top: auto;
    right: auto;
  }
  .contents.company .circle {
    width: 95%;
    position: absolute;
    top: -25%;
    bottom: auto;
    left: 0;
    right: 0;
  }
  /*-------------------スライド-------------------*/
  .slide_top .swiper {
    margin-top: -50px;
    margin-bottom: 30px;
  }
  .slide_top .swiper-slide {
    height: 135px;
    margin: 0 10px 10px;
  }
}